[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 206/76, ноябрь 2023 г.
Number=1.0
Date=31.03.2025 15:21:55
Developer=
Copyright=
CategoryNB=4
Year=2023
Period_Type=1
Period=11
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477209
IdGroup=477209
Month=11
Year=23
Crypting=1
KeyType=Sign
